[INST]


[TITLE]


[PRODUCT]


[UNINSTALL]
Publisher="C-Media Electronics, Inc."
DisplayIcon=cmeau108.ico

[SETUP]
ALLOW_PREINSTALL=1


[MISCELLANEOUS]
SHEETICON=cmeau108.ico
TRAYICON=cmeau108.ico
PANELICON=cmeau108.ico